:PROPERTIES:
:ID:       247b0751-90e4-4832-aa15-68a182d93476
:mtime:    20220606213432
:ctime:    20220606212652
:END:
#+title: Anki

* Introduction

* Références
** Emacs
 * [[https://github.com/louietan/anki-editor][Anki-editor - Github]]
 * [[https://rgoswami.me/posts/anki-decks-orgmode/][Anki Decks with Orgmode - Rohit Goswami]]
 * [[https://yiufung.net/post/anki-org/][Power up Anki with Emacs, Org mode, anki-editor and more - Cheong Yiufung]]
